<template>
    <div class="edit-methods">
        <edit :data="data" class="edit"/>
        <!-- <parameter /> -->
    </div>
</template>

<script>
    import edit from './modal/edit'
    // import parameter from './modal/parameter'

export default {
    components: {
        edit,
        // parameter
    },
    props: {
        data: Array
    }
}
</script>

<style lang="scss" scoped>
    .edit-methods {
        padding: 13px 16px;
        overflow: auto;
        &__header {
            margin: 0;
        }
        .edit {
            padding-bottom: 20px;
            // border-bottom: 1px solid #D1D2D6;
            &::v-deep {
                .ob-form-container {
                    .form-footer {
                        width: fit-content;
                    }
                }
            }
        }
    }    
</style>
